Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154271 - if OOo breaks when upgrading test releases
Summary: if OOo breaks when upgrading test releases
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Wade
QA Contact: Tammy Fox
URL: http://fedoraproject.org/wiki/FedoraD...
Whiteboard:
Depends On:
Blocks: fc-relnotes-traqr
TreeView+ depends on / blocked
 
Reported: 2005-04-08 21:58 UTC by Karsten Wade
Modified: 2007-04-18 17:23 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-09-23 06:00:17 UTC


Attachments (Terms of Use)

Description Karsten Wade 2005-04-08 21:58:45 UTC
Description of problem, bug, incorrect information, or enhancement request:

If you run into this problem (which you will if you go counter to 
recommendations and upgrade test1 to test2 :), the solution is to run:

        rm -rf /usr/lib/openoffice.org*/share/template/*/wizard/bitmap

This must be done /before/ the upgrade.

Version of release notes this bug refers to:

FC4test1

URL of bug/enhancement (change if different):

http://fedoraproject.org/wiki/FedoraDocs_2fRelNotes_2fCore4Test1RelNotes

Comment 1 Karsten Wade 2006-09-23 06:00:17 UTC
Crufty bug and long past, closing.


Note You need to log in before you can comment on or make changes to this bug.